3.25
2.40
3.70
2.70
1.90
4.10
7.00
3.70
0.60
-1.55
-4.05
1.25
4.70
8.30
5.40
4.95
4.00
3.50
5.85
5.30
6.00
7.50
8.40
2.55
5.80
4.25
3.40
3.50
1.60
5.00
5.50
6.60
3.60
4.70
8.65
7.30
5.45
8.05
8.70
3.60
1.75
1.75
2.50
1.65
0.90
-1.60
-0.90
-1.70
1.10
3.40
6.30
4.35
2.60
-0.00
1.65
-0.60
-0.35
2.40
0.05
0.25
0.90
3.50
1.90
2.30
2.50
2.70
3.15
3.70
-0.60
-2.30
-0.10
3.80
3.20
7.70
5.40
5.95
5.20
7.65
4.60
6.95
7.50
7.75
7.80
6.70
7.80
6.40
7.00
9.50
6.15
4.70
6.60
9.30
3.00
2.60
3.75
7.90
5.90
7.30
5.60
5.95
7.25
8.75
6.75
10.65
10.55
11.10
10.00
7.05
6.00
8.80
10.40
13.75
13.15
14.05
14.40
12.15
12.15
11.50
12.80
11.50
11.00
10.55
12.90
9.25
11.10
11.70
9.90
10.60
10.70
8.15
7.70
8.80
7.00
7.80
6.80
8.30
8.55
10.10
12.70
12.00
8.60
10.50
9.35
10.05
11.10
11.50
8.10
9.40
9.30
8.40
10.40
10.70
13.40
14.60
9.90
10.60
8.40
7.60
9.40
10.80
13.50
13.05
14.55
15.80
16.25
17.75
18.75
17.95
18.90
18.00
17.60
19.80
17.45
15.45
14.90
15.20
16.70
16.30
17.70
17.50
18.45
18.55
20.65
17.90
16.20
15.40
14.70
17.20
18.00
19.50
20.70
20.90
21.60
17.55
17.40
18.00
17.10
15.90
15.00
15.40
18.50
21.60
19.20
21.20
23.70
20.00
16.80
17.80
17.55
18.15
20.40
22.90
18.90
15.60
18.90
18.10
14.80
16.10
16.70
14.90
13.60
13.70
13.80
16.00
15.30
16.00
16.80
18.80
16.90
19.00
18.90
18.10
20.60
21.30
19.40
17.80
15.60
17.30
16.90
15.40
17.70
17.30
17.60
18.10
18.90
18.80
20.50
19.20
15.10
11.80
10.40
11.90
14.60
10.90
13.60
13.40
15.20
15.00
15.00
13.70
13.00
12.40
13.20
10.60
12.50
13.50
12.40
10.55
9.35
12.10
13.70
14.20
14.00
14.40
12.40
10.55
10.70
13.70
10.00
8.70
7.50
7.40
10.55
11.90
10.90
11.80
11.20
11.20
11.40
7.90
11.20
14.00
14.90
11.20
10.30
8.60
10.30
12.50
14.10
12.10
11.00
8.90
9.10
9.70
14.20
10.40
14.10
7.70
6.80
9.30
8.20
9.80
14.90
15.10
12.80
14.00
13.40
10.00
7.60
6.00
7.80
7.20
7.50
5.70
7.20
9.50
9.90
11.60
8.00
7.60
6.10
5.90
5.00
6.90
12.10
5.90
1.90
2.20
8.40
4.80
7.60
4.80
8.20
8.10
3.30
4.80
3.10
6.70
5.90
2.00
4.50
5.35
4.15
1.10
-0.00
6.00
2.10
-2.40
1.00
1.80
1.40
1.05
0.90
-0.60
-2.20
-1.80
